/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	background: #000000 url(images/img12.jpg) repeat top left;
	text-align: justify;
	font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #7F7772;
}

form {
	margin: 0;
	padding: 0;
}

fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

input, textarea {
	padding: 5px;
	border: 1px solid #626262;
	font: normal 1em "Trebuchet MS", Arial, Helvetica, sans-serif;
}

h1, h1 a, h2, h2 a, h3, h3 a {
	margin: 0;
	text-decoration: none;
	font-weight: normal;
	color: #AAFF00;
}

h1 {
	letter-spacing: -3px;
	font-size: 2.6em;
}

h2 {
	letter-spacing: -2px;
	font-size: 2em;
}

h3 {
	margin-bottom: 2em;
	font-size: 1em;
	font-weight: bold;
}

p, ol, ul {
	margin: 0 0 2em 0;
	line-height: 200%;
}

blockquote {
	margin: 0 0 0 1.5em;
	padding-left: 1em;
	border-left: 5px solid #DDDDDD;
}

a {
	color: #AAFF00;
}

a:hover {
	text-decoration: none;
	color: #FFFFFF;
}

img {
	border: none;
}

img.left {
	float: left;
	margin: 8px 20px 0px 0px;
	border: 2px solid #434343; 
}


/* Header */

#wrapper {
	background: url(images/img14.jpg) no-repeat center top;
}

#header {
	width: 900px;
	height: 128px;
	margin: 0 auto;
}

#logo h1, #logo p {
	float: left;
	color: #AAFF00;
}

#logo h1 {
	height: 88px;
	padding: 20px 90px 0 0;
	font-size: 4em;
}

#logo p {
	margin: 0 0 0 -80px;
	padding: 55px 0 0 0;
	line-height: normal;
	letter-spacing: -1px;
	font-size: 1.2em;
	font-weight: bold;
}

#logo a {
	text-decoration: none;
	color: #AAFF00;
	font-weight: bold;
}

/* RSS */

#rss {
	padding: 30px 39px 20px 0;
	text-align: right;
}

#rss a {
	padding: 0 0 3px 24px;
	background: url(images/img03.gif) no-repeat;
	text-decoration: none;
	font-weight: bold;
}

#rss a:hover {
	text-decoration: underline;
}

/* Search */

#search {
	float: right;
	width: 200px;
	height: 28px;
	background: #FFFFFF url(images/img02.gif) no-repeat;
}

#search #x {
	display: none;
}

#search #s {
	padding: 6px 5px 5px 35px;
	width: 160px;
	height: auto;
	background: none;
	border: none;
	font: normal 1em Arial, Helvetica, sans-serif;
	color: #000;
}

#search br {
	display: none;
}

/* Menu */

#menu {
	width: 950px;
	height: 60px;
	margin: 0 auto;
	background: #6AA2FD url(images/img04.gif);
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: inline;
	text-transform: uppercase;
}

#menu a {
	display: block;
	float: left;
	background: url(images/img15.gif) no-repeat right 100%;
	padding: 18px 30px 0 30px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #FFFFFF;
}

#menu a:hover {
	height: 60px;
	background: url(images/img16.gif) repeat-x right 30%;
	color: #000000;
}

#menu .current_page_item {
}

#menu .current_page_item a {
	color: #FFFFFF;
}

/* Page */

#page {
	width: 890px;
	margin: 0 auto;
	padding: 30px 0;
}

/* Ads */

#ads {
	float: right;
	width: 160px;
	padding: 0 0 0 20px;
}

/* Content */

#content {
	float: left;
	width: 430px;
}

.post {
	margin-bottom: 50px;
}

.post .title {
}

.post .title h2 {
	font-size: 2.2em;
}

.post .title p {
	margin: 0;
	line-height: normal;
	color: #BABABA;
}

.post .title p a {
	color: #BABABA;
}

.post .entry {
	padding-top: 30px;
}

.post .links {
	width: 410px;
	height: 29px;
	margin: 0;
	padding: 6px 0 0 20px;
	background: #F3F3F3 url(images/img08.gif) no-repeat;
}

.post .links a {
	padding: 0 23px;
	text-decoration: none;
	font-weight: bold;
}

.post .links a:hover {
	text-decoration: underline;
}

.post .links .more {
	background: url(images/img09.gif) no-repeat;
}

.post .links .comments {
	background: url(images/img10.gif) no-repeat;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 240px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin-bottom: 20px;
	backgrounda: #F3F3F3 url(images/img13.jg) repeat-y left top;
}

#sidebar li ul {
	padding: 15px 20px;
	line-height: 200%;
}

#sidebar li li {
	margin: 0;
	padding-left: 15px;
	background: url(images/img07.gif) no-repeat 0 11px;
}

#sidebar h2 {
	width: 210px;
	height: 30px;
	padding: 5px 0 0 30px;
	background: #FFB700 url(images/img05.gif);
	letter-spacing: -1px;
	font-size: 1.6em;
	color: #FFFFFF;
}

/* Calendar */

#calendar_wrap {
	padding: 15px 20px;
}

#calendar table {
	width: 100%;
	background: #1F1F1D;
	border: 1px solid #11110F;
	text-align: center;
}

#calendar thead {
	background: #161616;
}

#calendar tbody td {
	background: #0F0F0D;
	border: 1px solid #11110F;
}

#calendar #prev {
	text-align: left;
}

#calendar #next {
	text-align: right;
}

#calendar tfoot a {
	text-decoration: none;
	font-weight: bold;
}

#calendar #today {
	background: #121210;
	border: 1px solid #11110F;
	font-weight: bold;
	color: #AAFF00
}

/* Footer */

#footer {
	clear: both;
	width: 950px;
	margin: 0 auto;
	padding: 30px 0;
	background: url(images/img11.gif) no-repeat;
}

#footer p {
	margin: 0 0 5px 0;
	text-align: center;
	line-height: normal;
	font-size: .9em;
}

#footer a {
	text-decoration: none;
}

